body {
	font-family: 'Inter', sans-serif;
	display: flex;
	flex-direction: column;
	min-height: 100vh;
}
h1 {
	font-family: 'Orelega One', cursive;
}
header {
	background: url(/img/header-bg.jpg) no-repeat 0 50%;
	background-size: cover;
	min-height: 50vh;
	position: relative;
	overflow: hidden;
}
header h1 {
	color: #fff;
	padding-top: 4rem;
}
header h1 strong {
	color: #9fc612;
	font-weight: 400;
}
header blockquote {
	color: rgba(255,255,255,0.8);
}
header .blockquote-footer {
	color: rgba(255,255,255,0.6);
}
main {
	padding-top: 4rem;
	padding-bottom: 4rem;
	flex-grow: 1;
}
main h1 {
	color: #464646;
}
main h1 strong {
	color: #9fc612;
	font-weight: 400;
}
main p {
	color: #666;
}
.mail-container {
	position: absolute;
	right: -14px;
	top: 0;
	padding: 1rem 2rem;
	background:  #9fc612;
	transform: skewX(-25deg);
}
.mail-container a {
	color: #fff;
	text-decoration: none;
	display: flex;
	align-items: center;
	transform: skewX(25deg);
}
.mail-container a svg {
	width: 1.5rem;
	height: 1.5rem;
	margin-right: 0.5rem;
}
.mail-container a svg path {
	fill: rgba(255,255,255,0.7);
}
footer {
	padding: 3rem;				
	background: #f5f5f5;
	color: #aaa;
}
footer a {
	color: #a2c046;
	padding-left: 0.25rem;
	padding-right: 0.25rem;
}
footer a:hover,
footer a:focus {
	color: #617c0b;
}
@media(max-width: 767px) {
	header h1 {
		padding-top: 7rem;
		padding-left: 1rem;
	}
	header blockquote,
	header figcaption {
		padding-left: 1rem;
		padding-right: 3rem;
	}
	header blockquote {
		color: rgba(255,255,255,0.9);
	}
	header .blockquote-footer {
		color: rgba(255,255,255,0.8);
	}
}

.novinka {
	margin-bottom: 1.5rem;
	display: flex;
	align-items: flex-start;
}

.novinka h2 {
	color: #617c0b;
	font-family: 'Orelega One', cursive;
	font-size: 1.4rem;
	margin-top: 0.6125rem;
}

.datum {
	color: #464646;
	font-weight: 700;
	margin-bottom: 0.5rem;
}

.img-icon {
	width: 3rem;
	background: #f5f5f5;
	padding: 0.5rem;
	border-radius: 50%;
	margin-right: 1rem;
}

.copy {
	margin-top: 0.3125rem;
}

@media(max-width: 767px) {
	.novinka h2 {
		margin-top: 0.25rem;
	}
	.img-icon {
		width: 2rem;
		padding: 0.25rem;
		border-radius: 50%;
		margin-right: 0.5rem;
	}
}